com.fasterxml.jackson.databind.cfg

## Interface DatatypeFeature

All Superinterfaces:
  com.fasterxml.jackson.core.util.JacksonFeature

All Known Implementing Classes:
  EnumFeature, JsonNodeFeature

    public interface DatatypeFeature
    extends com.fasterxml.jackson.core.util.JacksonFeature

Interface that defines interaction with data type specific configuration features.

Since:
  2.14

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `featureIndex()` Internal index used for efficient storage and index; no user serviceable contents inside!

### Methods inherited from interface com.fasterxml.jackson.core.util.JacksonFeature

`enabledByDefault, enabledIn, getMask`

### Method Detail

#### featureIndex

    int featureIndex()

Internal index used for efficient storage and index; no user serviceable contents inside!